ion-content {
  position: relative;

  .banner {
    position: relative;

    img {
      width: 450px;
      height: 150px;
      object-fit: cover;
    }

    .caption {
      position: absolute;
      width: 100%;
      bottom: 55px;
      font-size: 20px;
      color: white;
      font-weight: bold;
      padding-left: 26px;
      padding-right: 26px;
    }
  }
}

.slide_info {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.slide_info h2 {
  margin: 0;
  font-size: 25px;
  font-weight: bold;
  padding-left: 50px;
  padding-top: 20px;
  color: white;
}

.default-left-padding {
  padding-left: 25px;
}

.slide_head {
  ion-slide {
    width: 60%;
    margin-right: 5px;
  }

  ion-col {
    padding: 0px 0px 0px 0px;

    ion-card {
      width: 80%;
      border-radius: 12px;
      box-shadow: 0px 3px 10px 2px #2c6042;
      margin-left: 0;
      margin-top: 0;
    }

    ion-card-header {
      img {
        width: 100%;
      }
    }

    ion-card-content {
      padding-top: 13px;

      .date {
        font-size: 10px;
        margin-bottom: 5px;
      }

      .name {
        color: black;
        font-size: 15px;
        font-weight: bold;
        margin-bottom: 5px;
      }

      .localisation {
        font-size: 10px;
        margin-left: 15px;
        color: #2c6042;
      }
    }
  }
}

.default-top-padding {
  background: white;
  padding-top: 15px;
  border-radius: 10px;
  box-shadow: 0px 3px 10px 2px #2c6042;
  margin: 26px;
  align-items: center;
}

.default-top-padding p {
  margin-left: 10px;
  font-size: 15px;
  margin-top: 5px;
  padding-bottom: 15px;
}

.default-top-padding a {
  margin-left: 5px;
  font-size: 20px;
  text-decoration: none;
  margin-left: 70px;
}

.social {
  text-align: center;

  ion-icon {
    font-size: 50px;
    margin: 25px;
  }
}

ion-content.background {
  --background: url(../../assets/background03.jpg) 0 0/100% 100% no-repeat;
}
